21000107/19 - Vulnérabilités affectant des produits de Palo Alto

Palo Alto Networks annonce la correction de plusieurs vulnérabilités au niveau de certains de ses produits. L'exploitation de ces vulnérabilités peut permettre à un attaquant l’exécution de code arbitraire à distance ou le déni de service.

Date de publication: 
02/07/2019